<?xml version="1.0" encoding="UTF-8" ?> <!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.fas.business.dao.mapper.FireStationEquipmentMapper">


<!--	<select id="queryRelation" resultType="java.util.Map">-->

<!--		SELECT-->
<!--			*-->
<!--		FROM-->
<!--			f_fire_station_equipment se-->
<!--		WHERE-->
<!--			se.fire_equipment_id = ${fireEquipmentId}-->
<!--		AND se.fire_station_id = ${fireStationId};-->
<!--	</select>-->
<!--	-->
<!--	<update id="updateNumberById">-->
<!--		update f_fire_station_equipment set number = #{diff}-->
<!--			where id = #{stationEquiId}-->
<!--	</update>-->
</mapper>